import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class BackgroundService {

  constructor() { }

  online() {
    document.body.style.setProperty(`--color`, "#0782C9");
    document.body.style.setProperty(`--color2`, "#45BAFF");
    document.body.style.setProperty(`--color3`, "#0782C9");
    document.body.style.setProperty(`--color4`, "#0782c9f0");
    document.body.style.setProperty(`--color5`, "#45BAFF");
  }

  offline() {
    document.body.style.setProperty(`--color`, "#ffb703");
    document.body.style.setProperty(`--color2`, "#ffb703");
    document.body.style.setProperty(`--color3`, "#ffb703");
    document.body.style.setProperty(`--color4`, "#ffb703");
    document.body.style.setProperty(`--color5`, "#ffb703");
  }
}
